<div class="container">
	<div *ngIf="tenantId?.includes('serviceprovider_saqd')">
		<jhi-part-2b></jhi-part-2b>
	</div>
	<div *ngIf="tenantId?.includes('merchant_saqd')">
		<jhi-part-2b-merchant></jhi-part-2b-merchant>
	</div>
	
</div>